Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

unity 4.0

I have seen somewhere that indicates unity 4.0 can't have in-box exchange server in some specific cases. But I couldn't find this piece information any more. Can anyboby enlight me? Thanks

2 REPLIES
Gold

Re: unity 4.0

Community Member

Re: unity 4.0

Thanks, it is what I need. I have a question here, if my Unity is UM and inbox exchange. If I want to upgrade it to Unity 4.0 and still inbox exchange, the upgrade process will prevent me from doing that and give me an error?

81
Views
0
Helpful
2
Replies
CreatePlease to create content